.logoBox {
    margin: .5rem 0rem;
    text-decoration: none !important;
}

.containerMargin {
    margin: 0 auto !important;
}

.logoFrame {
    margin-right: .5rem;
    width: 100px;
    height: 100px;
}

.logo {
    width: 100%;
    height: 100%;
}

.container {
    padding: 0rem;
}

.cnHeading,
.enHeading {
    color: rgb(0, 139, 205);
}

.cnHeading {
    font-size: 1.2rem;
    font-weight: bold;
}

.enHeading {
    font-size: 0.5rem;
}

a {
    text-decoration: none;
}

/* 导航栏 */
li {
    list-style: none;
}

.navBox {
    position: relative;
}

    .navBox ul {
        margin-bottom: 0;
    }

        .navBox ul li {
            position: relative;
            border-radius: .2rem;
            cursor: pointer;
        }

.navlist {
    font-size: 20px;
    color: white;
    display: block;
    width: 120px;
    max-width: 120px;
    text-align: center;
    line-height: 3rem;
    white-space: nowrap;
    letter-spacing: 2px;
}

    .navlist:hover {
        text-decoration: none;
        color: white !important;
    }

.navxiala {
    display: none;
    position: absolute;
    left: 0%;
}

/*.xialaBack {
    background-color: rgba(0,130,191,0.60);
    width: 100%;
    height: 2.5rem;
    z-index: 1;
    position: absolute;
    display: none;
}*/

.NavItemBox {
    width: 120px !important;
    max-width: 120px !important;
    position: absolute;
    z-index: 2;
    font-size: 16px;
    display: flex;
    flex-direction: column;
    line-height: 2rem;
    border: 1px solid #ccc;
}

    .NavItemBox a {
        text-decoration: none;
        word-break: keep-all;
        color: rgb(0, 139, 205);
        background-color: #fffffff1;
        width: inherit;
        text-align: center;
        border-bottom: 1px solid #ccc;
        width: 100%;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }

        .NavItemBox a:hover {
            background-color: rgba(0, 139, 205,0.96);
            color: white;
        }

.navliJS {
    background-color: rgb(0, 139, 205);
    color: white !important;
}

/*在线留言样式*/
#feedback_form {
    margin-top: 1rem;
}

    #feedback_form dt {
        color: #333;
        font-size: .8rem;
    }

#txtContent {
    height: 10rem;
}

#container {
    width: 100%;
    height: 22rem;
    border: 1px solid #c1c1c1;
    margin-bottom: 1rem;
}

.messageInput {
    width: 90%;
    outline: none;
    border: 1px solid #d6d6d6;
    font-size: 0.8rem;
    color: #888;
}

.submit {
    color: #333 !important;
}

.navFrameBack {
    background-color: #003c80;
    width: 100%;
    margin-bottom: 1rem;
}

#btnSubmit, #publishMessage {
    height: 40px;
    margin-top: 10px;
}
